<?
if ($_SESSION['grup']==$_SESSION['grup']){
  $nama = $_SESSION['nama'];
  $user = $_SESSION['user'];
  $prof = $_SESSION['grup'];
  $pass = $_SESSION['pass'];
}
else{
  header("location:../area.php");
}

if($prof==''){
  header("location:../area.php");
}

date_default_timezone_set("Asia/Jakarta");
$tgl = date('Y-m-d H:i');
?>
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
